<?php
echo '<form class="callback_form' . (isset($is_valid) && $is_valid ? ' callback_form_done' : '') . '" method="post" action="' . url_for('@callback') . '" onsubmit="callback.submit(this);return false;">';
echo '<div class="callback_form_done__title"><div class="callback_form_done__title__base">Готово!</div>Оператор свяжется с вами в ближайшее время.</div>';
echo '<div class="callback_form__process">';
echo '<div id="callback" class="callback_form__title" style="display: none">' . __('Закажите звонок') . '</div>';
echo '<div id="callback_offer" class="callback_form__title" style="display: none">' . __('Оставьте свои данные и мы перезвоним в ближайшее время') . '</div>';
echo $callback_form->renderGlobalErrors();
echo $callback_form->renderHiddenFields();
echo '<div class="callback_form__inp_wrap"><input name="callback[name]" type="text" class="form_type_1__input validate_it" placeholder="Имя" onkeyup="form_validator.check($(this))" data-check-rule="noempty" autocomplete="off" required></div>';
echo '<div class="callback_form__inp_wrap"><input name="callback[phone]" type="text" class="form_type_1__input validate_it" placeholder="Телефон" onkeyup="form_validator.check($(this))" data-check-rule="phone" autocomplete="off" required></div>';
echo '<div class="callback_form__inp_wrap" style="display: none"><input id="callback_offer_id" name="callback[offer_id]" type="text" class="form_type_1__input" value=""></div>';
$culture = $sf_user->getCulture();
?>
<div class="callback_form__checkbox">
    <label class="checkbox ver2">
        <input type="checkbox" class="validater validate_it not_custom" onchange="form_validator.check($(this))" data-check-rule="checked" autocomplete="off" required >
        <span class="checkbox_span"></span>
        <span class="checkbox_text"><?php echo __('Я принимаю условия')?> <a href="<?php echo '/' . $culture . '/terms-of-use/' ?>" target="_blank"><?php echo __('пользовательского соглашения') ?></a><?php echo __(' и ') ?> <a href="<?php echo '/' . $culture . '/privacy-policy/' ?>" target="_blank"><?php echo __('политики конфиденциальности') ?></a></span>
    </label>
</div>
    <i class="br15"></i>
<?php
echo '<input type="submit" class="callback_form__submit green_b_btn send btn_disabled" value="' . __('Отправить') . '" disabled />';
echo '</div>';
echo '</form>';
//print_r('1234' . $sf_culture);
?>